[Startup]
AppName=Printer Software Installation
ProductGUID=0218A01A-C111-460D-A5ED-B42978D4CB71
CompanyName=Lenovo (Beijing) Limited.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
